Comment 39 for bug 1843036

David Ford (atheros1200) wrote :

libsnmp30:
  Installed: 5.7.3+dfsg-1ubuntu4.4
  Candidate: 5.7.3+dfsg-1ubuntu4.4
  Version table:
 *** 5.7.3+dfsg-1ubuntu4.4 500
        500 http://archive.ubuntu.com/ubuntu xenial-proposed/main amd64 Packages